@charset "UTF-8";

/*###############################################

特設ページ

###############################################*/
body {
  font-size: 16px;
  line-height: 1.6;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ pron","Hiragino Kaku Gothic Pron","Noto Sans JP","メイリオ",Meiryo,sans-serif;
}
.c-thumbnail-book__side {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ pron","Hiragino Kaku Gothic Pron","Noto Sans JP","メイリオ",Meiryo,sans-serif;
}
h2 {
  height: auto;
  background-color: transparent;
  text-indent: 0;
}
h3 {
  background: none;
}
.p-lp-box-box01 {
  margin: 0 10px;
  padding: 1em;
}
.p-lp-entry h2 {
  font-size: 1.5em;
  line-height: 1.4;
}
.p-lp-entry h3 {
  font-size: 1.4em;
  list-style: 1.4;
}
.p-lp-entry h4 {
  font-size: 1.2em;
  line-height: 1.4;
}
.p-lp-lead-01, .p-lp-lead-02, .p-lp-lead-03 {
  font-size: 1.1em;
}
.p-books-media {
  padding: 0;
}
.p-lp-entry h2, .p-lp-entry h3, .p-lp-entry h4, .p-lp-entry p {
  max-width: 100%;
  width: 100%;
}
.p-lp-entry h2, .p-lp-entry h3, .p-lp-entry h4, .p-lp-lead-01 {
  font-weight: 700;
  margin: 1em 0 0.5em;
}
.js-unit_group-align > h2,
.js-unit_group-align > h3,
.js-unit_group-align > h4,
.js-unit_group-align > .p-lp-lead-01
 {
  margin-top: 0;
}
.c-thumbnail-book__title {
  font-size: 0.8em;
  line-height: 1.4;
  margin-bottom: 0.2em !important;
}
.c-thumbnail-book__btn-list {
  display: flex;
}
.c-thumbnail-book__btn-item {
  width: 100%;
  display: block;
  flex-grow: 10;
  margin-left: 10px;
}
.c-thumbnail-book__btn-item  .c-btn-xs {
  font-size: 12px;
  padding: 8px 5px;
}
.c-thumbnail-book__btn-item:first-child {
  margin-left: 0;
}
.c-btn-xs {
  justify-content: center;
}
.c-btn-lg {
  font-family: inherit;
  padding: 15px 5px;
}
#page_top a p {
}
.page-nav-wrap {
  display: none;
}
.p-lp-page-nav__list {
  margin: 0 110px 0 auto;
  padding: 0.5em 0;

  display: flex;
  flex-wrap: wrap;
  justify-content: center;

}
.p-lp-page-nav__inner {
  width: 100% !important;
  height: auto;
  padding: 0 0.5em;
}
#page_top {
  right: 20px;
}
.p-lp-page-nav__list-wrap {
  position: relative;
  right: 0px;
  bottom: 0px;
    width: 100%;
    
}
@media screen and (min-width: 768px) {
  .page-nav-wrap {
    display: block;
  }
  .p-lp-page-nav__list-wrap {
  }
  .p-lp-page-nav__list {
    justify-content: flex-end;
font-size: 14px;
    display: flex;
  
  }
  .p-lp-page-nav__inner {
    height: auto;
    padding: 0;
  }
}
@media screen and (max-width: 1170px) {
  #page_top {
    right: 0px;
  }
  .p-lp-page-nav__list {
    margin: 0 0 0 auto;
      /*
      display: block;
      position: absolute;
      right: 0;
      bottom: 0;
      background: rgba(0,0,0,.7);
      */
  }
  
}

@media screen and (max-width: 992px) {
  .p-lp-page-nav__list {
      background: rgba(0,0,0,.7);
      float: none;
      justify-content: center;
      display: inline-flex;
      padding-bottom: 12px;
      padding-left: 5px;
      padding-right: 5px;
    margin: 0 auto;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
  }
    .p-lp-page-nav__list-item:after, .p-lp-page-nav__list-item:first-child:before {
        margin: 0 5px;
    }
    .page-nav-wrap {
        bottom: 0;
    position: absolute;
        bottom: 0;
        display: none;
        width: 100%;
        text-align: center;
    }
}

@media screen and (min-width: 768px) {
  body {
    font-size: 20px;
  }
  .p-lp-box-box01 {
    margin: 0;
    padding: 2em;
  }
  .p-lp-entry h2 {
    font-size: 2em;
    line-height: 1.4;
  }
  .p-lp-entry h3 {
    font-size: 1.6em;
    list-style: 1.4;
  }
  .p-lp-entry h4 {
    font-size: 1.2em;
    line-height: 1.4;
  } 
    /*
  .p-lp-entry h2, .p-lp-entry h3, .p-lp-entry h4, .p-lp-lead-01 {
    margin: 2em 0 0.5em;
      text-align: center;
      border-bottom: none;
  }
    */
  .c-thumbnail-book__btn-item  .c-btn-xs {
    font-size: 14px;
    padding: 10px;
  }
}
  .p-lp-entry h2, .p-lp-entry h3, .p-lp-entry h4, .p-lp-lead-01 {
/*    margin: 2em 0 0.5em;*/
      text-align: center;
      border-bottom: none;
  }


.p-lp-box-default {
  background-color: transparent;
}
.p-lp-box-box01 > h2:first-child,
.p-lp-box-box01 > h3:first-child,
.p-lp-box-box01 > h4:first-child {
  margin-top: 1em;
}
.p-lp-books-media__wrap, .p-lp-summary-detail {
  font-size: 16px;
}
.p-lp-books-media__main-info {
  padding: 0;
  margin: 0;
}
.p-lp-books-media__main-info:before {
  background: none;
  display: none;
}
.p-lp-books-media__main-info h2,
.p-books-media__main-info h2 {
  padding: 0;
  margin-top: 1em;
}
.p-lp-books-media__wrap,
.p-lp-summary-detail {
  margin: 0 10px 2em;
}
.p-lp-summary-detail {
  padding: 0;
}
.col-lg-2 {
  max-width: 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  display: block !important;
}
.c-thumbnail-book__item.-to-media .c-thumbnail-book__img-link {
  padding: 0;
  width: auto;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .p-lp-books-media__wrap,
  .p-lp-summary-detail {
    margin: 0 0 2em;
  }
  .col-lg-2 {
    max-width: 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    display: block;
  }
  .p-lp-books-media__wrap, .p-lp-summary-detail {
    font-size: 16px;
    margin: 0;
    max-width: 100%;
    width: 100%;
  }  
}
.c-list-bordered02 {
  border: none;
}
.p-lp-books-media__wrap, .c-list-bordered02__item {
  border: 1px solid #000;
  background-color: #fff;
  padding: 1em;
}
.c-list-bordered02__item {
  padding: 1em calc(1em - 5px);
  margin-bottom: 1em;
}
.c-list-bordered02__item .-books-media {
  padding: 0;
}
.p-lp-entry h4 {
  text-align: left;
}
blockquote.lp_special_entry {
  background-color: rgba(255,255,255,0.7);
  padding: 1em;
  border: 1px solid #000;
  margin: 1em 0;
}
ul.lp_special_entry, ol.lp_special_entry, dl.lp_special_entry {
  list-style-type: disc;
  padding-left: 2em;
  margin: 1em 0;
}
ol.lp_special_entry {
  list-style-type: decimal;
}
dl.lp_special_entry dd::before {
  content: "◎";

}
.p-lp-heading-lg-01, .p-lp-heading-lg-02, .p-lp-heading-lg-03,
.p-lp-entry h3, .p-lp-entry h4,
.p-lp-books-media__title,
.p-lp-books-media__authors,
.p-lp-books-media__caption-item,
.p-lp-books-media__code,
.c-thumbnail-book__title,
.p-books-media__code,
.p-books-media__lead,
.p-books-media__title,
.p-books-media__authors {
  font-family: inherit;
}
.p-lp-header {
  position: relative;
}
.container_wrap {
  width: 100%;
  background-position: center top;
}

#contents {
  position: relative;
  margin-bottom: 70px;
}

.p-special__description{
  margin: 0 0 40px 0;
  font-size: 1.4rem;
}

.p-special__new-item {
  width: 100%;
  color: #0000ff;
}

.p-special__past-item {
  margin-top: 20px;
  width: 100%;
}

#spe_column2 .p-pickup-banner__list {
  justify-content: center;
}
@media screen and (max-width: 479px) {
  .p-pickup-banner__list {
    display: block;
  }
}

.p-special-banner__item {
  padding: 0 5px 20px 5px;
}

@media screen and (max-width: 479px) {
  .p-pickup-banner__item-special {
    width: 100%;
  }
}

.p-special-banner__img {
  width: 100%;
  height: auto;
}

.p-special-banner__title {
  font-size: 1.5rem;
  margin: 5px 0 0 0;
  text-align: initial;
}

.p-special-banner__caption {
  font-size: 1.2rem;
  text-align: initial;
}

.p-special__more {
  position: absolute;
  bottom: 0;
  right: 10px;
  height: 0;
}

button {
  font-size: 1.6rem;
  width: 160px;
  height: 35px;
}

div.contents h2:after{
	content: "";
	display: block;
	width: 90px;
	height: 120px;
	position: absolute;
	top: -70px;
	right: 15%;
	background: url(../images/top/chara5.png) no-repeat;
}

#spe_column li a.thumb:hover {
  opacity: 0.9;
}

#spe_column2 li a.thumb:hover {
  opacity: 0.9;
}

#spe_column2 {
  padding: 0 10px;
}

/* ナビゲーション */
.p-lp-page-nav__product-name {
    position: absolute;
    bottom: 5px;
    z-index: 100;
}
@media screen and (max-width: 1170px) {
.p-lp-page-nav__product-name {
    bottom: 30px;
}
}

.p-lp-page-nav__logo {
    box-sizing: border-box;
    max-width: inherit;
    max-height: 65px!important;
    padding: 0;
}


.p-lp-page-nav__list-link {
  width: auto;
  height: auto;
  font-size: 12px;
  background: none;
  border: none
}

.p-lp-page-nav__list-link:hover {
  background: none;
  text-decoration: underline
}

.p-lp-page-nav__list-item:after,
.p-lp-page-nav__list-item:first-child:before {
  width: 1em;
  height: 2em;
  content: "";
  background-image: url(https://dengekibunko.jp/themes/dengekibunko/images/project/lp/menu.svg);
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0 10px
}
@media screen and (max-width: 992px) {
    .p-lp-page-nav__list-item:after, .p-lp-page-nav__list-item:first-child:before {
        margin: 0 5px;
    }
}


.is-landscape .p-lp-page-nav__list-item,
.p-lp-page-nav__list-item {
  float: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0
}
@media screen and (max-width: 1170px) {
  .p-lp-page-nav {
      padding-bottom: 25px;
  }
  .p-lp-page-nav {
      height: 83px;
  }
}
  .p-lp-page-nav {
      z-index: 29 !important;
  }

@media screen and (min-width:992px) {

  .p-lp-page-nav__inner {
      width: 1200px;
      margin: 0 auto
  }

  .p-lp-page-nav__list-link {
      width: auto;
      height: auto;
      font-size: 18px;
      background: none;
      border: none
  }

  .p-lp-page-nav__list-link:hover {
      background: none;
      text-decoration: underline
  }

  .p-lp-page-nav__list-item:after,
  .p-lp-page-nav__list-item:first-child:before {
      width: 1em;
      height: 2em;
      content: "";
      background-image: url(https://dengekibunko.jp/themes/dengekibunko/images/project/lp/menu.svg);
      background-repeat: no-repeat;
      background-position: center center;
      margin: 0 10px
  }

  .is-landscape .p-lp-page-nav__list-item,
  .p-lp-page-nav__list-item {
      float: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin: 0
  }
}

.p-lp-page-nav__menu {
  flex-direction: column-reverse;
}
.p-lp-page-nav__btn-wrap {
}
.p-lp-page-nav__btn-bar:before {
  top: -7px;
}
.p-lp-page-nav__btn-bar:after {
  top: 7px;
}
@media screen and (max-width:992px) {
  .p-lp-page-nav {
/*      bottom: 25px;*/
  }

  .p-lp-page-nav__list-link {
  }

  .p-lp-page-nav__menu {
    margin: 0;
      width: 100%;
  }
    .p-lp-page-nav__btn-wrap {
    margin: 0;
        position: absolute;
        right: 10px;
        top: 30px;
      
  }
}
@media screen and (max-width: 1170px) {
  #page_top:after {
    left: calc(50% - 5px);
  }
}
.p-lp-parallax {
    margin-top: 2em;
    position: relative;
}
.p-lp-parallax h2 {
	position: absolute;
	margin: 0;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	text-shadow: 0px 1px 6px rgba(0,0,0,0.85);
    
    
}
@media screen and (min-width: 768px) {
.p-lp-parallax {
    height: 210px;
}
}
